apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: kratos-app
  namespace: argocd
spec:
  project: default
  source:
    chart: kratos
    repoURL: 'https://k8s.ory.sh/helm/charts'
    targetRevision: v1.3.1
  destination:
    namespace: default
    server: 'https://kubernetes.default.svc'